/* =-=-=-=-=-=-=-=-=-==-=-==-=-==-=-=
thewei.com principle css file
FileName:    style.css
Created:    20070119

~~~~~~~~~~~~~~~~~~~~~~
Current
~~~~~~~
cd4d27	orange-red front page accents
f2df91	beigey background
FAF3D8	article background
4f6899	Deep Blue
92A621	medium bright olivey green
a88200	Delicious orangey-brown
F99E16	Orangey header type

~~~~~~~~~~~~~~~~~~~~~~
Alternates
----------
7EA928	brightish olivey green
9C9C9B	Lightish gray [DARKER #6681aa] 
646262  dark gray
C5CFDE  Palish color
        bccad1
        FFF576  LIGHT YELLOW - page background
00AAFF  Electric blue like logo
3B9FDC	LIGHT BLUE 
000066	DARK BLUE
0066ff	grayish blue
4f6899	Dark grey-blue
4f7ec6	Bright blue grey-blue
CACCC9	gray for LIGHT BLUE BG
7F807	gray
009F07	GREEN FOR MAIN COL LINKS 
------------
Actual
------
6681aa	Muted grey-blue
006699	Logo Header bg darkish #6681aa-blue
996600  Brown for content>viewed links     
fdeabb  - pale orange
F8FCD3  Content bg  - very pale [whitish] yellow        
ff9900  Brightish Burnt Orange - matches logo and donkey
FF7A22	BURNT ORANGE for page links

            FFF475  For accents in nav areas - pale yellow
            was ffd275 Pale burnt orange
6681aa  Gray
            819dba  Grayish Blue
            849bb9  Bluish gray
            9c9c9c  Charcoalish gray
            828282  medium charcoalish gray
            4f4f4f  dark charcoal gray
e5e5e5  Pale silvery gray
009F07  green
#663	dark green article body type
-=-=-=-=-=-=-=-=-=-=-=-=-==-=-==-=-==-=-= */





/*   FUNDAMENTAL
-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */

body {
    margin: 0;
    padding: 0;
    font-size: 90%;
    line-height: 135%;
    font-family: verdana, geneva, arial, sans-serif;
    font-weight: normal;
    text-transform: none;
    color: black; background-color: #f2df91;    
    text-align: center /* added for IE in quirks mode */;
    min-width: 780px;
    }
body#white {
	background-color: #fff;
	}
p, ul {
	margin: 0; 
	}
p {	
    padding-bottom: .6em;
	}
ul, ol  { 
	margin: 0;
	padding: 0; 
	}			
li {
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none; 
	}
a {	
	text-decoration: none;
    outline: none;
	color: #616161; background: transparent; 
	    font-weight: 600; }
a:visited {color: #9C9C9B}
a:hover, a:focus { 
        border-bottom: 1px dotted red;
	}
img {	
    display: block;
    border-width: 0;
	}			

/* HEADINGS
-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=*/	
h1 {	
	text-align: center;
    margin: 0 auto 3px;
	color: #006699; 
	font: 900 1.2em/160% tahoma, sans-serif;
	}
h2 { 
	display: inline;
	text-align: center;
    padding: 0 0 .2em;
	color: #4B4B4B; background: transparent; 
	font: 900 1.2em/135% tahoma, sans-serif;
	}
h3 {
    text-align: center;
    color: #6681aa; background: transparent;
    font: 900 1.2em/135% tahoma, sans-serif;
	}
h4 {
    text-align: left;
    margin: 0;
    padding: .3em 0 0;
    color: #6681aa; background: transparent;
    font: 900 1.2em/135% tahoma, sans-serif;
  	}
h5 {
	text-align: center;
	margin: 2.5em 0 1em 0;
	color: #819dba;
	font-size: 150%; line-height: 90%
	}
h6 {
	text-align: center;
	margin: .8em 0 0 0;
	padding: 0;
	color: #4f6899;
	font-size: 135%; line-height: 90%;
	}

/* FRONT PAGE
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	
#homewrap { 
    overflow: hidden;
    width: 690px;
    text-align: left;
	margin: 30px auto 0;
	padding: 0;
	border-left: 1px solid #cd4d27;
    border-right: 1px solid #cd4d27;
    border-top: 9px solid #cd4d27;
    border-bottom: 9px solid #cd4d27;
    color: #646262; background: transparent;
    }
#pagegrfx {
	float: left;
	margin: 0;
	padding: 0 3em 0 0;
	}


/* CONTENT 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=- */
#content {
    text-align: left;
    margin: 0;
    padding: 1.5em 1.5em 0 0;
    color: #897171; background: transparent;
	}
#content ul {
	text-align: left;
	}
#mainnav {
	clear: left;
    width: 150px;
    margin: 0 0 0 10px;
    padding: .5em 0 0 .5em;
	position: absolute;
    top: 428px;
    left: 765px;
    padding: .5em 0 0;
	}
#mainnav li {
    list-style-type: none;
    padding: 0 .8em .4em .5em;
	}
#mainnav a {
    display: block;
    border: none;
    padding: .16em 1em .3em 1.5em;
    color: #fff; background: #A5BA9F;
    font-weight: 600;	}
#mainnav a:visited {color: #B4CD82}
#mainnav a:hover { background: #cd4d27;
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* SANDBOX
-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	
#board {
	width: 760px;
	text-align: center;
	margin: 0 auto;
	color: #4f6899;
	background: #fff;
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* ARTICLE
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	

#wrap2 { 
    overflow: hidden;
    width: 780px;
    text-align: left;
	margin: 20px auto 0;
	border-left: 1px solid #4f6899;
    border-right: 1px solid #4f6899;
    border-top: 9px solid #4f6899;
    border-bottom: 9px solid #4f6899;
    background: transparent;
    }
#artbody {
	margin: 0;
	padding: 20px;
	color: #4f6899; background: #fff;
	}
#arthead #content {
	margin: 0 5em;
	padding: 40px 0;
	color: #828282 ; background: #fff;
	}
#arthead {
	padding: 2em 0;
	}
#artbody li {
	padding-top: 6px;
	}
#artresources {
	color: #256CA6; background: white;
	font-size: 140%; line-height: 90%; font-weight: 900;
	}
#artbody h4 {
	text-align: left;
	margin-top: .7em;
	margin-bottom: 0;
	color: #CC6; background: transparent;
	font-weight: 900; font-size: 1.2em; line-height: 100%;
	}
#artbody h5 /*article heading*/ {
	margin: 0 0;
	padding: 10px 0 6px;
	color: #cd4d27; background: transparent;
	font-size: 200%; line-height: 90%
	}
#artbody h6 /*article sub-heading*/ {
	margin-bottom: 10px;
	color: #3B9FDC; background: transparent;
	font-size: 135%; line-height: 120%;
	border-bottom: 4px solid gray; }
.byline {
	padding-bottom: 30px;
	color: white;
	font-weight: bold; 
	font-size: .8em; line-height: 1.3; 
	text-align: left;
	}
.bylinesolid {
	margin-top: -3px;
	padding-bottom: 10px;
	color: #666;
	font-weight: bold; 
	text-align: left;  
	}
.litegrn {
	color: #CC6; background: transparent;
	}
#artbody table {
	margin: 0 auto;
	text-align: center;
	}
#artbody th {
	text-align: center;
	margin-bottom: 10px;
	color: #4f6899;
	font-size: 135%; line-height: 120%;
	border-top: 4px solid #92A621;
	border-bottom: 4px solid #92A621;
	}
#artbody td {
	text-align: left;
	padding: .5em 2em .5em 0;
	}
#artbody a { border-bottom: 1px dotted #CA4E59; color: #663; background: transparent; font-weight: 500; }
#artbody a:visited { color: #999933; background: white; }
#artbody a:hover {  border-bottom: 1px dotted #663; color: #CA4E59; background: transparent;
	}

#artbody #btmnav {
	margin: 60px 155px 0;
	padding: 2px 0 6px; 
	vertical-align: bottom;
	color: white; background:#92A621; 
	line-height: 1.7em;
	text-align: center;
	}
#artbody #btmnav a { border: none; color: white; background:transparent;  }
#artbody #btmnav a:visited { color: #CC6; background: transparent;  }
#artbody #btmnav a:hover { color: #CA4E59; background: #fff;
	}
.link {
	padding: 2px 4px;
	color: white;
	}
.nj	{ background: #6666CC; }
.ny	{ background: #996600; }
.daytime { background: #FFCC00; }
.night { background: gray; }
.green { background: #99CC99; }
.historic	{ background: #6699FF; }

.free { color: #CA4E59; }





/* LEFT NAVIGATION
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=- */
#lnav { 
	float: left;				
	width: 11em;		
	text-align: center;
	list-style-type: none;			
	margin: 6em .5em 0 3.4em;	
	padding: 0;
	color: #e5e5e5;
	font-size: .90em;
	}
#lnav ul {
	margin-top: 0;
    border-top: 9px solid #009F07;
	border-bottom: 9px solid #009F07;
    background: transparent;
	}
#lnav li { 
	list-style-type: none;			
	border-bottom: 2px solid #F8FCD3;
	}
#lnav li a {
	display: block;
    padding: .6em .7em;
    color: #ffa439; background: transparent;
	font-weight: 500;			
	}
    #lnav li a:visited { 	color: #F8FCD3; background: transparent; 
	}
    #lnav li a:hover {  color: #ffa439; background: #6a92da;
    }
#lnav li#last { 
	border-bottom: none;
	}
#lnav li#thislink, #lnav li#thislink a { 
	color: #F8FCD3; background: #ff9000;
	font-weight: 500; 
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* SINGLECOL
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#singlecol {
    text-align: left;
    margin: 1em 10em;		
    padding: 1.8em 3.2em;
    color: #646262; background: white; 
	}

/* LETTER  
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#letter {
    text-align: left;
    margin: 1em 10em;		
    padding: 1.8em 3.2em;
    color: #646262; background: white; 
	}
    
#letter .byline { 
    text-align: right;
    color: #646262; background: white; 
    margin: 0 2em 2.6em 0;
	}
        
#letter .sig {
    margin-top: 0;
    padding: 0;
	}
    
    


/* BOTTOM NAVIGATION*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#footer { 
	clear: both;
	text-align: center; 
	margin: 15px 0 0;
	padding: 6px;
    border-top: 6px solid #6681aa;
    font-size: 90%; line-height: 1.6em; 
	color:  #006699; background: transparent;
	}
	
#singlecol #btmnav {
    clear: both;
    text-align: center;
    margin: 30px auto 0;
    padding: 0;
    font-size: 90%; line-height: 1.6em; 
    color: gray; background: transparent;
	}

#btmnav {
    clear: both;
    text-align: center;
    margin: 30px auto 0;
    padding: 0 0 0 0;
    font-size: 90%; line-height: 1.6em; 
    color: #ff7123; background: transparent;
	}
#btmnav li {
    display: inline;
	}
#btmnav a {	
	color: #6681aa; background: transparent;
	}
#btmnav a:visited {  color: #9C9C9B; background: transparent; 
	     
	}
#btmnav a:hover {  color: #6681aa; background: transparent;
	} 
.minictr {
	font-size: 95%; line-height: 1.7;
	color:#7EA928; background: transparent;
	text-align: center;
	}	

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	  	

/* IMG SPECIFICATIONS
-=-=-=-=--==-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= 
img.artpic {
    margin: 20px 0 0;
    border: 1px solid gray;
    padding: 3px;  
	}
img.centerboth {
	vertical-align: middle;
    text-align: center;
    margin: 0 auto;
  	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* EFFECTS
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
	
.center {	
	text-align: center;
	margin: 0 auto;
	}
.clearall {
    clear: both;
	}

.pullquote, #artbody .pullquote {
    margin: 0 25px;
    font-style: italic; 
	}
	
.char {
	font-size: 1.5em;
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	
